Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 05:57:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation SB                    9412036517           09:39 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:39 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello SB , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:40 AM, 26th Jan                     SB                    1           09:40 AM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:40 AM, 26th Jan                     SB                    9412036517           09:40 AM, 26th Jan                   MAX UAE whatsapp bot                    ? Congrats, your order is     Placed    Your estimated delivery date is 28/01/2023    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            09:40 AM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:40 AM, 26th Jan                     SB                    2           09:40 AM, 26th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:40 AM, 26th Jan                     SB                    1           09:40 AM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your email address           09:40 AM, 26th Jan                     SB                    [email-masked]           09:40 AM, 26th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:40 AM, 26th Jan                   hamza                   Hi Dear Customer, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you.           09:41 AM, 26th Jan                     SB                    Hi hamza           09:41 AM, 26th Jan                     SB                    I need max to deliver my order after 6 pm           09:42 AM, 26th Jan                     SB                    As I am working from 9-6           09:42 AM, 26th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:45 AM, 26th Jan                     SB                    Ok           09:45 AM, 26th Jan                   hamza                   Our courier team will contact you before delivery and you can inform them which time you can receive your order.           09:47 AM, 26th Jan                     SB                    Last time I told them they said to inform in advance at max           09:49 AM, 26th Jan                     SB                    So I am informing you as I placed  order in the morning           09:49 AM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to arrange the delivery after 6 pm  and will be in touch with you asap to assist you in resolving this concern.           09:54 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           09:54 AM, 26th Jan                     SB                    No thank you so much           09:56 AM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:56 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627698